form#competition-login
{
	float: left;
	clear: both;
	margin: 0 0 10px 0;
	width: 100%;
}

form#competition-login fieldset
{
	float: left;
	clear: none;
	margin-top: 10px;
}

form#competition-login fieldset label
{
	display: block;
	float: left;
	clear: left;
	width: 70px;
	text-align: right;
	padding: 4px 5px 0 0;
}

form#competition-login fieldset input
{
	display: block;
	float: left;
	clear: none;
	margin-bottom: 4px;
	width: 260px;
}

form#competition-login fieldset span
{
	display: block;
	float: left;
	clear: none;
	padding: 8px 0 0 8px;
}

form#competition-login fieldset input[type=submit]
{
	clear: left;
	width: auto;
	margin-left: 75px;
}

form#competition
{
	float: left;
	width: 100%;
	clear: both;
	display: block;
	padding: 15px 0;
}

form#competition,
form#competition *
{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

form#competition input {
	border: none;
}


form#competition div.question {
	width: 100%;
	clear: both;
	border-top: 1px solid #F0F1F6;
}

div.question label.q,
div.question div.a {
	float: left;
	padding: 1em;
}

div.question label.q
{
	width: 33.333%;
	padding-left: 0;
}

div.question label.q .required
{
	color: red;
}

div.question div.a
{
	width: 66.666%;
	padding-right: 0;
}

p.question span,
label.answer {
	margin-right: 5px;
}

div.question label.q {
	text-align: left;
	font-weight: bold;
}

div.question div.a textarea {
	width: 100%;
	height: 100px;
}

div.question div.a input {
	float: left;
	margin-top: 2px;
	margin-bottom: 5px;
}

div.question div.a select {
	width: 100%;
}

div.question div.a label {
	float: left;
	margin-left: 5px;
	margin-bottom: 5px;
	font-family: Verdana, sans-serif;
	font-size: 11px;
}

form#competition .submit {
	width: 150px;
	float: right;
	margin-right: 15px;
}

div.rules
{
	float: left;
	clear: both;
	margin: 15px 0;
}

div.rules h5
{
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 4px;
}

div.rules ol
{
	list-style-type: disc;
	padding-left: 20px;
}